Source: libapache-session-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libapache-session-perl,
                     libnet-ldap-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-session-ldap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-ldap-perl.git
Homepage: https://metacpan.org/release/Apache-Session-LDAP
Testsuite: autopkgtest-pkg-perl

Package: libapache-session-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libnet-ldap-perl
Description: LDAP implementation of Apache::Session
 Apache::Session makes maintaining user data across HTTP requests simple.
 .
 Apache::Session::LDAP is an implementation of Apache::Session that uses an
 LDAP directory to store datas.
